.footer{
  padding-top: 53px;
  padding-bottom: 60px;
}
.footer *{
  font-style: normal;
}
.footer-header{
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 18px;
  //font-weight: 700;
  line-height: 27px;
  text-transform: uppercase;
}
.footer-contacts p{
  font-family: "PT Sans Narrow", sans-serif;
  line-height: 27px;
}

.icon-vk{
  display: inline-block;
  background: transparent url("/images/vk-icon-small.png");
  top: 50%;
  left: 50%;
  margin-top: -7px;
  margin-left: -8px;
  width: 15px;
  height: 17px;
  position: absolute;
}
.icon-facebook{
  display: inline-block;
  background: transparent url("/images/facebook-icon-small.png");
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -5px;
  width: 10px;
  height: 21px;
  position: absolute;
}
.icon-instagram{

  display: inline-block;
  background: transparent url("/images/insta-icon-small.png");
  top: 50%;
  left: 50%;
  margin-top: -10px;
  margin-left: -10px;
  width: 19px;
  height: 19px;
  position: absolute;
}

.footer-social-btn{
  display: block;
  position: relative;
  block-size: border-box;
  height: 50px;
  width: 50px;
}

.footer-social{
  margin-top: 15px;
}

.footer-header-2{
  text-align: center;
  font-family: "PT Sans - Narrow", sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}
